Subject: Re: [PATCH v3 net-next 0/5] IGMP snooping for local traffic

From: Andrew Lunn <[email-masked]>
Date: Tue, 7 Nov 2017 23:17:10 +0100

> In a switch case, they all translate to programming a MDB entry for
> a given switch port, right?

No, in fact it is the exact opposite.

A normal switchdev MDB says send traffic for a group OUT this port.

A host switchdev MDB says send traffic coming IN from a port to the
CPU.

This is why i think there should be two different switchdev calls, but
Vivien wants one call, and to look carefully at the parameters to
determine which of the two above to do.

	  Andrew